<form [formGroup]="resetForm" fxLayout="column" fxLayoutGap="12px" class="p8T" class="reset-form">
  <h3>{{ 'MENU.TOP.AUTH.FORGOTPASSWORD' | translate }}</h3>
  <p>{{ 'MENU.TOP.AUTH.VALIDEMAIL' | translate }}</p>

  <mat-form-field class="m16T">
    <input matInput type="email" formControlName="email" required placeholder="{{ 'MENU.TOP.AUTH.EMAIL' | translate }}" #email />
    <mat-icon matSuffix class="primary-color input-icon">email</mat-icon>
    <mat-error>{{ 'MENU.TOP.AUTH.VALIDEMAIL' | translate }}</mat-error>
  </mat-form-field>

  <button mat-raised-button color="primary" type="submit" (click)="forgotPassword(email.value)" [disabled]="resetForm.untouched || !resetForm.valid">
    {{ 'MENU.TOP.AUTH.VERIFYBTN' | translate }}
  </button>

  <div class="divider"><mat-divider></mat-divider></div>

  <button mat-stroked-button type="button" (click)="loadLogin()">
    <mat-icon>arrow_left</mat-icon>
    {{ 'MENU.TOP.AUTH.BACKTOLOGIN' | translate }}
  </button>
</form>
